Commits

Ali Gholami Rudi  committed 914ba8a

docs: documented PYMACS_PYTHON in README.txt

  • Participants
  • Parent commits 98e80a1

Comments (0)

Files changed (1)

                            "/path/to/ropemacs"))
 
 
+Multiple Python Versions
+------------------------
+
+Rope needs at least Python2.5.  If you have older versions of Python
+you can use ``PYMACS_PYTHON`` environment variable.  You can add::
+
+  (setenv "PYMACS_PYTHON" "python2.5")
+
+to force pymacs to use Python2.5.
+
+
 Ropemacs Minor Mode
 -------------------